Support » Requests and Feedback » better way to find plugins

  • When I search for a plugin and sort by relevance or popularity, I need to be able to eliminate plugins that are not compatible with WordPress 3.0.1. Thank you.

Viewing 1 replies (of 1 total)
  • Moderator James Huff

    (@macmanx)

    There’s no way to do that at this time, but I believe that this is part of the current plugin directory overhaul.

Viewing 1 replies (of 1 total)
  • The topic ‘better way to find plugins’ is closed to new replies.